



.off-canvas body > .autocompleter-choices {
  width: 0px;
  left: auto;
}
.article-intro img[align=left],
.article-content img[align=left],
.article-intro .img_caption.left,
.article-content .img_caption.left,
.article-intro .pull-left.item-image,
.article-content .pull-left.item-image {
  margin: 0 30px 20px 0;
}
.article-intro img[align=right],
.article-content img[align=right],
.article-intro .img_caption.right,
.article-content .img_caption.right,
.article-intro .pull-right.item-image,
.article-content .pull-right.item-image {
  margin: 0 0 20px 30px;
}
@media (max-width: 768px) {
  article img[align=left],
  .img_caption.left,
  .pull-left.item-image {
    margin: 0 30px 20px 0;
  }
}
@media (max-width: 768px) {
  article img[align=right],
  .img_caption.right,
  .pull-right.item-image {
    margin: 0 0 20px 30px;
  }
}
.languageswitcherload ul {
  float: left;
}


